" Gtk-WARNING: Unable to locate theme engine in module_path: "murrine" error while installing Adobe air installation on Ubuntu 13.10

Hi I'm new to ubuntu and I need to install adobe air on my computer! I have ubuntu 13.10 version. I have followed the following steps: $ sudo apt-get install libgtk2.0-0:i386...

Kivy- Aidl cannot be exectuted even after installing 32bit libs

Im new to kivy. When im trying to build my app for android using buildozer, i get the following error # Check that aidl can be executed # Search for Aidl # Run...

Linking error with libjpeg

I am compiling my own library which is linked to libjpeg. I have this compiling on two computers but this does not work on one of them. The error is as follows: Wrong JPEG library version: library...

python import error: cannot open shared object file

My python code gives this error: from cv_bridge import CvBridge, CvBridgeError ImportError: libcv_bridge.so: cannot open shared object file: No such file or directory. However if I do a ldd,...

dpkg: error processing archive /var/cache/apt/archives/golang-1.6-go_1.6.2-0ubuntu5~16.04.2_amd64.deb (--unpack):

When I am running sudo apt-get -f install, it shows dpkg: error processing. Please find the complete logs below and advise how to solve this. I am running VB 5.0.10 with Ubuntu 16.04 and already...

Symbol lookup error: undefined symbol: _ZN2cv6imreadERKSsi

I made a simple C++ project using Qt, the goal is to extract some connected components from images and save them into proper folders. I only use one .cpp file and opencv to do so. But when I run...

install needed shared library debian

XeroxPhaser3100 MFP has only 32-bit drivers. I want to use it with CUPS on my openmediavault (NAS) based on Debian. The OS is 64bit. I install drivers like in this manual...

GWT application/eclipse plugin crashes JVM

I'm trying to set up the GWT framework. I'm following the quick start at: http://code.google.com/eclipse/docs/getting_started.html. OS is Ubuntu 8.04. I create a new application and start/debug...

Errors packaging app for android using ubuntu and buildozer

PREREQUISITES I'm trying to figure out how to package python apps using buildozer. After wasting many hours attempting to do so I've reached a point where I've got stuck, here's a little summary...